.board {
  width: 300px;
  height: 200px;
  box-shadow: -3px 5px 20px gray;
  border-radius: 10px;
  .board-name-block {
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    display: flex;
    align-items: center;
    height: 60px;
    position: relative;
    background-color: #6a6eff;
    .board-name-block-flex {
      margin: 0 auto;
      width: 90%;
      display: flex;
      justify-content: space-between;
      .board-name {
        p {
          text-align: center;
          color: white;
        }
      }
      .board-name-block-image {
        position: relative;
        background: none;
        border: none;
        display: flex;
        align-items: center;
        &:hover {
          cursor: pointer;
        }
        width: 50px;
        .options {
          display: block;
          margin-left: auto;
        }
      }
    }
    .bord-options-window {
      z-index: 1;
      display: flex;
      align-items: center;
      position: absolute;
      border-radius: 10px;
      width: 100px;
      height: 80px;
      left: 305px;
      background-color: white;
      box-shadow: -3px 5px 20px gray;
      .options-button {
        display: block;
        width: 80px;
        margin: 5px 10px 5px 10px;
        color: white;
        border-radius: 5px;
        border: none;
        cursor: pointer;
      }
      .options-button-edit {
        background-color: #4475ea;
      }
      .options-button-delete {
        background-color: #9d1843;
      }
    }
  }
  .board-info {
    width: 90%;
    height: 140px;
    margin: 0 auto;
    .board-info-date {
      color: #545353;
    }
    .board-info-desc {
      color: #545353;
    }
    a {
      cursor: pointer;
    }
  }
}
